name: stable
category: openttd
version: 1.5.3
date: 2015-12-01T19:38:00-00:00
base: openttd-1.5.3-
files:
- id: openttd-1.5.3-linux-debian-jessie-amd64.deb
  size: 4710992
  md5sum: e5bb324dc65291f47f2b3779f2d1445e
  sha1sum: 71bb51f6adbfd29e9751449db7bc9dcd6f5375c0
  sha256sum: d9dbdf6f31b3e6dc0b78ac0e8b139432807b1bda5d7669f882e1e14085a7c816
- id: openttd-1.5.3-linux-debian-jessie-i386.deb
  size: 4789878
  md5sum: acb3defaf9643d84b470016833b0039e
  sha1sum: 028295e47520be3f5018328969a40415942af2ca
  sha256sum: 3f71cd45b9f1961c8f4ae1a5d8d3b210060e2cc70f2725cff7259ad742799b28
- id: openttd-1.5.3-linux-debian-wheezy-amd64.deb
  size: 6021978
  md5sum: eaf77e71e0280f45d5e2b2e73990603b
  sha1sum: 54568d4d99a87912354415e4108af5f9814a2359
  sha256sum: edf9645ccf9b7f97f0a4b4bae17a2f5e6a751fdba93e1c1bc8b002e8b2df5ee3
- id: openttd-1.5.3-linux-debian-wheezy-i386.deb
  size: 6072646
  md5sum: 30964771dd603d9382be903d3d511155
  sha1sum: af8a7e9a6e21151614d3487ea47802fb7d8dc837
  sha256sum: e8fc0a33e0c24c4a9a21fbc968b95f847c7bd0c93df5a9e4518918f5c45d7349
- id: openttd-1.5.3-linux-generic-amd64.tar.gz
  size: 12617130
  md5sum: 2498191548c0d9e99e6640a469725359
  sha1sum: 737a46f033b4023b82a39e5b24d504c7cd6b116c
  sha256sum: 992544b9492f69e2349de93d10d83b12d308af0e24b5c200337144506f3cf77e
- id: openttd-1.5.3-linux-generic-amd64.tar.xz
  size: 7983584
  md5sum: e90d865f7159eb0e4d81c939c64982d7
  sha1sum: e3787f38a013eed7f69d1e8a1ae1e6a3bf1b9d0a
  sha256sum: 8c60f0782f482a481969e784529632dad01fe36286e917e77500ebe726d34bac
- id: openttd-1.5.3-linux-generic-i686.tar.gz
  size: 12388584
  md5sum: 880013897c279185166b88b0f949e58f
  sha1sum: 317fce7ef44c2bdece0208d99c0673d760665491
  sha256sum: aa703501a2514e0868854ef1e2be05b25cd4767fdf49f4de52819b258a006d6d
- id: openttd-1.5.3-linux-generic-i686.tar.xz
  size: 7831480
  md5sum: 20a619a1461a0e304e11343e066a12cc
  sha1sum: 6b0dffe94bccddcebb3f875cb45f8b1c71a65bd0
  sha256sum: 8427eee5f05dfd544195005a08d5011db566c234325261d177db483b6967f8d1
- id: openttd-1.5.3-linux-ubuntu-trusty-amd64.deb
  size: 4495650
  md5sum: 1e3e25e547996cd70d5b66c6feacaddc
  sha1sum: 49c6c7420d8431bd0f07833a81b5b33dc72e5b26
  sha256sum: 24d60ed9dd4e5ab739ffe3e318a9e0587e3c05701e12a593f58e1668d3740f95
- id: openttd-1.5.3-linux-ubuntu-trusty-i386.deb
  size: 4474386
  md5sum: 4bd2fc17b08159b8b1019bcf9c8c7bef
  sha1sum: 3888c8da37e3ad8295e201730bf352dcca396331
  sha256sum: d7b90ed87ccc606841f99527821847e76a57f77d3ed4d810bc98597bf5781e50
- id: openttd-1.5.3-macosx-universal.zip
  size: 16605592
  md5sum: e76b72cf6b087ee1ea1769a6b6dc23d8
  sha1sum: 08f84f701f8ce40ab2d8aed0c08065c92bc7ec84
  sha256sum: c00610d1c480367c1aede611e97fa0886bec1d4b4318a87e4b80b7bd558830cb
- id: openttd-1.5.3-windows-win32.exe
  size: 7496134
  md5sum: 7d6bb7dd7adbf52f82b05fe6cdbb5323
  sha1sum: c7112d839266b33b3cd0c7faa87f69dca783f844
  sha256sum: e123423c5cb4bd4dc4b962e57343b0e333698f6c5ffa0754f2c12c3c68526781
- id: openttd-1.5.3-windows-win32.zip
  size: 8968262
  md5sum: e18c7bef6eae34c43bff477bb5587273
  sha1sum: 2f176927eb68cf8f02f75f04ffe15be7a67c0f68
  sha256sum: c9816f5053a721248902a48cb7983a933d52260ce2cbce6bcf1c2fe9e7395e44
- id: openttd-1.5.3-windows-win64.exe
  size: 7927943
  md5sum: 9df990febf79b688266ae3297b19b729
  sha1sum: 753c221ba9aeec1fd7d2d33aba739f7aeacbd6a5
  sha256sum: b90da07247a6d087cb6d0c2cff0aa4399e1b45905c939fd56a5c912081d75d92
- id: openttd-1.5.3-windows-win64.zip
  size: 9543920
  md5sum: 6c668dca6433ffa6322074c2519785c5
  sha1sum: 22c9046ac6a6caa033c8365d4a00f5613b9b7da2
  sha256sum: eb972b0a99ecc751a30707482af86b73b13721c4ff19f8ca3ddb9fca39f42a0c
- id: openttd-1.5.3-windows-win9x.exe
  size: 5865919
  md5sum: a2114874021873e05420f0ec1672a080
  sha1sum: ccd1098543f30605aac3e3b15ce23ec5d71d59cf
  sha256sum: 9d0ef7ae33ea3eb458c37b95709218d711cdf6c94b7a963fbbb93d6d19e45bd8
- id: openttd-1.5.3-windows-win9x.zip
  size: 6827208
  md5sum: 147734310506935a3cc8706be439921e
  sha1sum: 33eadc82dbc5c081e26e28460865177eb2229b92
  sha256sum: 4083026a78e28952e5d531ee8d0ab739bbfd4d6ecad1d7bccf3bf187f97c069d
dev_files:
- id: openttd-1.5.3-docs.tar.xz
  size: 10422236
  md5sum: 93aa93905334a0b0a14754c2f9b992cc
  sha1sum: e35330fd36201af222abd81ec0f63e8dff20c8cb
  sha256sum: fd7c01f33aaa34d7eb5ffab434445a6a56b7a525de110eed521da611125712a0
- id: openttd-1.5.3-linux-debian-jessie-amd64-dbg.deb
  size: 10848604
  md5sum: 18014fc96bb31fb8c36d8635615e6e76
  sha1sum: e4d69b6acac2bd25b0c5a70f0f81f96152d2ebf4
  sha256sum: 495b531d524bc98a3d0df09ff82f24cd2ba0cd1cea87621ca081f08d9f67de71
- id: openttd-1.5.3-linux-debian-jessie-i386-dbg.deb
  size: 10469182
  md5sum: 19475fb760b8dca707c4eaee2a67a721
  sha1sum: 781474af0e86bd6a71691ec60d8a40d6f82f2e52
  sha256sum: 3818bf574bd8ebf4b3d72722feae1231143284f93ac41cd74592f3992d808a3b
- id: openttd-1.5.3-linux-debian-wheezy-amd64-dbg.deb
  size: 24463628
  md5sum: 84a15934708d7f3df803477df2d58149
  sha1sum: 57e0c21779694d10d1891b700e67dd9827907edb
  sha256sum: d3e31c0d8762ebbf32e87e74a1045c9515cb4624bfb89abeaaf97b24a5f09e9f
- id: openttd-1.5.3-linux-debian-wheezy-i386-dbg.deb
  size: 24163600
  md5sum: a8f3157f60f0b6324955884a687b5f3d
  sha1sum: 3c43ace8591a0effcd05c81f090bb179f707c78a
  sha256sum: d361d36aa718d9fd0cfc02a84ec28df472a47c3232b4d34b378b5e2686220e0a
- id: openttd-1.5.3-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11328554
  md5sum: 5e4e06f9bbb3cd82f40b8720786c58a6
  sha1sum: c2185b6402e06470dbe9dcac13ea20cdd2dce215
  sha256sum: 004470aa7f4f824de06445172f8a01a83e329d2fc2c7ddd75e8144de7858c3e1
- id: openttd-1.5.3-linux-ubuntu-trusty-i386-dbg.deb
  size: 11337048
  md5sum: 6133ae0daca4f6c1c30844f8fbc7b7f1
  sha1sum: 79ba98d13229077cf9f91f85638d79e954beb40b
  sha256sum: 0842ac0e1d5fe0786965a0d5a466cc00131b511729a3e0d1bc1aaaf3567d36fb
- id: openttd-1.5.3-source.tar.gz
  size: 10042384
  md5sum: 02248bf9bd24b9566f0e6035a4478851
  sha1sum: 7bc880abc7b9fa490b078e107ff2ca7acc04cd11
  sha256sum: a5525de811ff83e89774d9a7344c7f63ec282b956c3f015af259fd79f54d18e5
- id: openttd-1.5.3-source.tar.xz
  size: 6568140
  md5sum: d7a07405756ed81d40b8d702e164f61c
  sha1sum: 729cf9c952d6e47a9e59b221b7c9e646d295fad6
  sha256sum: d8b9a7aaca7c9f3ff69b1d210daf1e2658402941bb9b30cb2789a9df73d1ba63
- id: openttd-1.5.3-source.zip
  size: 10992338
  md5sum: b7be93ea614f77990097515939fbd618
  sha1sum: 4f8c247ecc6c5fd26de4c37cc0f777508fbdff21
  sha256sum: e63fb36bbefa0bc61533a187ec1a5e82d5cd3e81956375489433f456355e92d1
- id: openttd-1.5.3-windows-win32.pdb.xz
  size: 2838640
  md5sum: d6a0f2df0b97ec4e88ca37ba370217fd
  sha1sum: 419fd75f535744dc2a5a5e12030a95eff73ce1fa
  sha256sum: 4dd41205264ef2d6e07c2bc318df93fc2b42b51461f0062964e6f7c0a0b2cad0
- id: openttd-1.5.3-windows-win64.pdb.xz
  size: 2676536
  md5sum: c32e1ff73b8b17b36310eb759c4d2990
  sha1sum: d8e9b391871b5ffb72e67db645d9b5fad2d5c137
  sha256sum: 4caf2e06c09534dcdc7af65835e478fd9df5854f0cabca9cebb95c9096ac62f4
